{
  "defaultTitle": "请选择",
  "transparentTitle": "auto",
  "usingComponents": {
    "header": "../../../../core/components/header/index",
    "area-list": "./../../components/area-list/index"
  },
  "allowsBounceVertical": "NO"
}